E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GNet::EventLoop::Running Struct Reference

RAII class that sets a boolean, for implementations of run()/running(). More...

`#include <geventloop.h>`

## Public Member Functions
| Running (bool &bref)

## Public Attributes
bool & | m_bref

## Detailed Description

RAII class that sets a boolean, for implementations of run()/running().

Definition at line 64 of file geventloop.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/geventloop.h